( function( api ) {

	// Extends our custom "cctv-security-camera" section.
	api.sectionConstructor['cctv-security-camera'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );